/* 
Main overlayed element CSS
placement and sizing

*/

/* Badge Related windows */
	#shareMemberBadge div.close {left:760px !important;}
	
	#previewCreditBadge.overlay {left:-12px !important; top:-80px !important;}
	#previewMemberBadge.overlay {left:-12px !important; top:-80px !important;}
	#previewGuruCreditBadge.overlay  {position:relative !important; left:-666px !important; top:-90px !important;}
	#previewGuruCreditBadge div.close {left:910px !important;}
	#shareBadge div.close {left:611px !important;}
	
	#emailPreviewCreditBadge.overlay {position:absolute !important; left:150px !important; top:-80px !important;}

	#shareCreditBadge.overlay {position:absolute !important; left:150px !important; top:-80px !important;}
	
/*#result,*/
/*#recalculating,*/
#alerts,
#secure_safe,
#terms_conditions,
#privacy_policy,
#deletemyaccount,
#saveMyApplicationPopup,
#homevalue,
#mortgagevalue,
#learnmore,
#recalculatingUpdate,
#recalculatingOnHomeValueEdit,
#recalculatingOnMortgageValueEdit,
#datarefresh {
	
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif);
	
	/* dimensions after the growing animation finishes  */
	width:600px;
	
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:15px; 
	z-index: 1499;
}

.overlay {
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif);
	
	/* dimensions after the growing animation finishes  */
	width:600px;
	
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:15px; 
	z-index: 1499;		
}

.overlay div.close {
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/overlay/close.png);
	position:absolute;
	left:537px;
	top:8px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:1500;		
}

#why_ssn div.close,
#terms_conditions div.close,
#learnmore div.close {
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/overlay/close.png);
	position:absolute;
	left:537px;
	top:8px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:1500;
}

#secure_safe div.close {
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/overlay/close.png);
	position:absolute;
	left:495px;
	top:8px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:1500;
}

#addGoalsOverlay div.close {
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/overlay/close.png);
	position:absolute;
	left:660px;
	top:8px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:1500;
	}

#privacy_policy div.close,
#terms_conditions div.close,
#closing_cost_cashback_offer div.close {
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/overlay/close.png);
	position:absolute;
	left:730px;
	top:0px;
	cursor:pointer;
	height:35px;
	width:35px;
	z-index:1500;
}

#applying, #saving, #processing, 
#error_processing, #error_saving,  #error_applying, 
#no_plan_generated  {
	
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif) ;
	position:absolute !important;
	left:280px !important;
	top:-60px !important;
	/* dimensions after the growing animation finishes  */
	/* width:350px;
	height:309px; */
	width:294px;
	/* height:309px; */

	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely 
	padding:45px; 
	padding-right:90px; 
	 */
	padding:32px; 
	padding-right:70px; 
}


#no_plan_generated  {
	
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif) ;
	
	/* dimensions after the growing animation finishes  */
	/* width:350px;
	height:309px; */
	width:294px;
	/* height:309px; */

	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely 
	padding:45px; 
	padding-right:90px; 
	 */
	padding:32px; 
	padding-right:70px; 
}




/* default close button positioned on upper right corner */ 

#error_processing div.close,
#no_plan_generated div.close,
#error_saving div.close {
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/colum-left-butn-x-close.png);
	position:absolute;
	right:45px;
	top:15px;
	cursor:pointer;
	height:14px;
	width:33px;
	z-index:10px;
}

#mortgageEditPopup,
#analyzeEquityPopup,
#analyze2ndEquityPopup {
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif) ;
	/* dimensions after the growing animation finishes  */
	width:725px;
	height:500px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:15px; 
		
}


/* this item broken out for web-1572 */
#mortgageEditPopup1{
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif) ;
	/* dimensions after the growing animation finishes  */
	width:725px;
	height:500px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:15px; 
		
}

#mortgageEditPopup2

{
	/* growing background image */
	background-image:url(https://csesamesecure.s3.amazonaws.com/themes/aseed/images/spacer2.gif) ;
	/* dimensions after the growing animation finishes  */
	width:750px;
	height:340px;		
	
	/* initially overlay is hidden */
	display:none;
	
	/* some padding to layout nested elements nicely  */
	padding:0px; 
	position:absolute !important;
 	top:352px !important;
 	left:-20px !important;

		
}



